0 Replies Latest reply on Apr 8, 2011 1:24 PM by mayank76

    VerifyError: Error #1014: Class spark.skins:sparkSkin could not be found.

    mayank76

      For some reason I’m unable to run any flex application in flash payer 10 . I have compiled my application in flex builder ( RSL) using Flex SDK 4.1.0.16076 . When I try to access my application in browser (IE) I get  “VerifyError: Error #1014: Class spark.skins:sparkSkin could not be found”

       

      The work around is to go to Flex Build path and change Link Type to Merged in to code for spark.swc and sparkskins.swc. How can I use these libraries as RSL…? Has anybody faced this issue before..?

       

       

      Thanks.